﻿<%@ Page Title="Kentico Cloud Export Modile" Language="C#" Async="true" MasterPageFile="~/CMSMasterPages/UI/SimplePage.master" AutoEventWireup="true" CodeBehind="KenticoCloudExportModule.aspx.cs" Inherits="Custom.KenticoCloudExportModule" Theme="Default" %>

<asp:Content ID="cntBody" runat="server" ContentPlaceHolderID="plcContent">
    <div class="container">
        <h3>Kentico Cloud Export Module</h3>
        <cms:MessagesPlaceHolder ID="plcMess" runat="server" />

        <div class="form-group">
            <div>
                <label for="txtProjectID">Project ID</label>
                <asp:TextBox ID="txtProjectID" runat="server" Text=""></asp:TextBox>
            </div>
        </div>
        <div class="form-group">
            <div >
                <label for="txtAPIKey">API Key</label>
                <asp:TextBox ID="txtAPIKey" runat="server" Text=""></asp:TextBox>
            </div>
        </div>
        <div class="form-group">
            <div>
                <cms:LocalizedButton runat="server" ID="btnSubmit" ResourceString="General.Submit" ButtonStyle="Primary" OnClick="btn_Click" />
            </div>
        </div>
        <cms:CMSUpdatePanel runat="server" ID="pnlUpdate" CatchErrors="true" EnableViewState="true">
            <ContentTemplate>
                <div class="form-horizontal">
                    <asp:Label ID="lblResults" runat="server"></asp:Label>
                </div>
            </ContentTemplate>
        </cms:CMSUpdatePanel>
    </div>
</asp:Content>
